Subject: Re: 24h counting

From: PILCH Hartmut <[email-masked]>
Date: Fri, 12 May 2000 07:58:45 +0000 (/etc/localtime)

> most ought to be able to count from 0 to 23 in a
> modern society. I'd like to know how common it is to use a 24-hr
> format in other parts of the world; I can say that in Sweden it is
> quite common, although less common in informal speech. It seems to
> be quite common in Poland too, so at least we're not alone... Does
> anyone have any comments on this?)

In Germany it has been common for a long time, although, as you say for
Sweden, more in formal than in colloquial speech. Recently it has started
becoming accepted in China and Japan. It is least accepted in Hongkong,
due to British influence I think.

-phm